/*!
Theme Name: EP2C Energy
Template:Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
*/

sub, sup { font-size: .83em }
.container {
    position: relative;
    width: 90%;
    max-width: 1080px;
    margin: auto;
}

/*<----------------  HEADER  ---------------->*/
#logo {
    display: inline-block;
    float: none;
    max-height: 100%;
    margin-bottom: 0;
    vertical-align: middle;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0,0,0);
}

#top-header { top: 32px; padding-top: 25px;}

#et-secondary-nav li ul, #top-header { background-color: #113351; }

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 50px;}

@media only screen and (min-width : 981px) {
	  .et_fullwidth_nav #main-header .container {
				width: 100%;
				max-width: 100%;
				padding-right: 30px;
				padding-left: 30px;
				margin: 0px 0px;
				padding-top: 0px;
		  		padding-bottom: 0px;}
}

/*<----------------  MENU  ---------------->*/

#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #eb5f21; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

#top-menu li.current-menu-item > a {
	color:#113251;
}

#top-menu li.current-menu-ancestor > a {

}


.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 3% 2%;
    border-top: 3px solid #113351;
    opacity: 1;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}

.mobile_menu_bar:before {color: #113351!important;}

	.et_pb_gutters1.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n+2) {
    width: 25%;
    padding: 0px 10px;
}


#et-info2 {
    float: right;
    text-align: right;
	display:none;
    margin-bottom: 0px;
}

.txtadresse {
color:#666;
font-size:0px;
letter-spacing:-0.5px;
}

#footer-widgets {
    padding: 2% 0;
}

#footer-widgets .footer-widget li::before {

    position: absolute;
    top: 9px;
    left: 0;
    border-width: 3px;
    border-style: solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    content: none;
}

.et_pb_widget ul li {
    margin-bottom: 0;
}

.lienfoot {
	line-height:14px;
	margin-left:-10px;
	line-height:25px;
	color:#fff;
}
#menu-footer a:hover {color: #eb5f1f !important;}

.entry-content ul {
    line-height: 26px;
    list-style-type: none;
}

.titrefoot {
	color:#fff;
	margin-bottom:10px;
}

@media only screen and (max-width : 980px) {
.et_pb_gutters1 .footer-widget:nth-child(n) {
    width: 33% !important;
    margin: 0 !important;
        margin-right: 0px;
        margin-bottom: 0px;
    padding: 0px 15px;
}
}




.two_third {
    width: 45.32%;
}

.bloc {
	padding:8px 15px;
	border-radius:5px;
	background-color:#fff;
	border:1px solid #666;
	height: auto;
    display: table;
	margin-left:auto;
	margin-right:auto;
}

.bloc2 {
	padding:10px;
	border-radius:5px;
	background-color:#f3f7fa;
	border:1px solid #ccc;
	min-height: 280px;
	height: 280px;
	margin:15px;
}

.et_pb_contact .et_pb_contact_field_half {
    float: left;
    width: 100%;
}

.et_pb_contact p input {
    width: 100%;
    padding: 10px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    -webkit-appearance: none;
}

.one_fourth {
    float: left;
    position: relative;
    margin-right: 2%;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 24% 8%;
}

@media only screen and (max-width : 980px) {
  .dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

.bando1 {
	width:100%;
	margin-top:15px;
	height:auto;
	min-height:140px;
	background-image:url(../../../../www.bsb-multimedia.com/ep2c/wp-content/uploads/2019/07/ep2c_joinus.html);
	background-size:contain;
}

.cand {
background-color:#fff;
	padding:10px 15px;
	font-size:16px;
	margin-right:10px;
	text-align:center;
	margin-top:30px;
	color:#113351;
	float:right;
}

.cand:hover {
background-color:#e02b20;
	padding:10px 15px;
	margin-right:10px;
	font-size:16px;
	margin-top:30px;
	text-align:center;
	color:#fff;
	float:right;
}


.banner-media img,.banner-media video{-o-object-fit:cover;object-fit:cover;width:100%}




#tab_container_2374 .wpsm_nav-tabs > li > a {color: #113351; font-weight: bold;}
#tab_container_2374 .tab-content {border: 0 !important;}
.custom-tabs .et_pb_tab_active a {
  color: #ffffff!important;
}

.custom-tabs ul.et_pb_tabs_controls {
  float: left;
  width: 30%;
  display: block;
  background: transparent;
}
.custom-tabs .et_pb_all_tabs {
  display: flex;
  width: 65%;
}
.custom-tabs .et_pb_tabs_controls li {
display: block;
width: 100%;
  border: 1px solid #d9d9d9;
  margin-bottom: 5px;
}

.custom-tabs .et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
border-right: 1px solid #d9d9d9;
}

.custom-tabs .et_pb_tabs_controls li a {
   display: block;
	width: 100%;
  padding: 15px 30px ;
  font-size: 15px;
}

.custom-tabs ul.et_pb_tabs_controls:after {
content: none;
}

.custom-tabs .et_pb_tab {
    padding: 0 30px;
}
@media(max-width:767px){
.custom-tabs ul.et_pb_tabs_controls.clearfix {
  float: left;
  width: 100%;
  display: inherit;
}
.custom-tabs .et_pb_all_tabs {
  display: flex;
  width: 100%;
}
.custom-tabs .et_pb_tab.et_pb_tab.clearfix.et-pb-active-slide {
  border-left: 0px solid #d9d9d9;
}
}

.wpls-logo-showcase .slick-slide .logo-title {
    color: #113351;
    padding: 10px 0;
    font-size: 0.9em;
	font-weight: bold }
.wpls-logo-showcase .wpls-logo-cnt.slick-slide {margin: 0 20px;}

#legende tr td {padding: 6px 5px !important; border: none !important;}
#legende table {border: none !important;}

.rss_header {display: none!important}
.rss_item { border-bottom: 1px solid #66667a !important;}

.et_pb_number_counter.et_pb_with_title .percent {
    margin-bottom: 0;
}

@media (min-width: 981px) {
#chiffres .et_pb_gutters2 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_module {
    margin-bottom: 0;
}

.caldera-grid .btn-default {
	font-size: 18px;
    color: #fff;
    background-color: #113351;
    border : none !important;
	padding: 10px 20px;
}

.caldera-grid .btn-default:focus {
	font-size: 18px;
    color: #fff;
    background-color: #eb5f1f;
    border : none !important;
	padding: 10px 20px;
}

.caldera-grid .btn-default:hover {
	font-size: 18px;
    color: #fff;
    background-color: #eb5f1f;
    border : none !important;
	padding: 10px 20px;
}
	
	.widget_view_jobs_btn {display: none !important;}
	
#sidebar {background-color: #113351 !important; padding : 2%!important; text-align: center !important;}
@media (min-width: 981px) {
	.et_pb_gutter.et_pb_gutters1 #sidebar {	width: 20%; margin-left:5%; }
}


	@media (min-width: 981px) {
#main-content .container:before {
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    background-color: #fff;
	content: ""; }
}
	h4.widgettitle {color: #fff;}
	.et_pb_widget a {color:#9a9898;}
	
.is-form-style input.is-search-input {
    max-width: 100% !important;
	font-size:14px!important; }
	
#media_image-2 {width: 70% !important; margin-bottom:0 !important; margin-left: auto; margin-right:auto;}
	#text-5 h4.widgettitle {font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    color: #eb5f1f!important;
    letter-spacing: 1px;}

	h1.entry-title {font-weight: bold;}
	
	.fw-branding {display: none!important;}
	
	@media (min-width: 981px) {
		.et_pb_gutters1 .et_pb_column_4_4 .et_pb_grid_item {width: 22%; margin-right:3%; padding:2%; border: 1px solid #e5e5ec;}}
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    background-color: #e5e5ec;
	color : #113351 !important;
	border: 1px solid #113351 !important;
	border-radius: 0!important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    background-color: #113351 !important;
	color : #eb5f1f !important;
}
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    background-color: #113351;
	color : #fff !important;
}
.et_pb_dpfilterable_blog_0 {  width: 100% !important;}
	


/* <---------------------------------------------->*/
	
/* <---------------  ARCHIVE PAGE  --------------->*/
	
/* <---------------------------------------------->*/
	
.search #left-area, .archive #left-area {
    -moz-column-count: 2;
         column-count: 2;
    -moz-column-gap: 60px;
         column-gap: 60px;}
.archive .et_pb_post > a, .search .et_pb_post > a {margin: -20px -20px 10px; display: block;}
.search #left-area .et_pb_post, .archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;}
.search #left-area .et_pb_post h2, .archive #left-area .et_pb_post h2 {font-size: 18px;}

.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;}
 
.archive .et_pb_post .et_pb_image_container, 
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content, 
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container, 
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content, 
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;}
 
.archive .et_pb_post.format-audio .et_audio_content{margin: 0px -38px 0px;}
.archive .et_pb_post .et_pb_slider .et_pb_slide, .search .et_pb_post .et_pb_slider .et_pb_slide {min-height: 180px;}
.archive .pagination, .search .pagination {padding: 20px 0;}
 
@media screen and (max-width: 980px) {
    .search #left-area, .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;}
}
@media screen and (max-width: 767px) {
    .search #left-area, .archive #left-area {
        -moz-column-count: 1;
            column-count: 1; }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;}
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important; }
}

.archive-title {margin-bottom: 30px;}
.archive-tag {color: #eb5f1f;}
	

	
	
/* <---------------------------------------------->*/
	
/* <--------------  CSS JOB SEARCH  -------------->*/
	
/* <---------------------------------------------->*/
	
.jobsearch-job-subheader {
	background-image: linear-gradient(180deg,rgba(17,51,81,0.8) 0%,rgba(17,51,81,0.8) 100%),url(../../../../www.bsb-multimedia.com/ep2c/wp-content/uploads/2020/01/EP2C-JobListing.html)!important;
	background-position: bottom !important; background-size: cover !important;}
.jobsearch-banner-transparent, .careerfy-banner-transparent {opacity: 0; background-color: none !important; }
.jobsearch-banner-search li.jobsearch-banner-submit:hover i {background-color: #000 !important; color: #ffffff;}
.jobsearch-banner-search li.jobsearch-banner-submit i {background-color: #113351 !important; color: #ffffff;}
.jobsearch-pagination-blog ul li span.current {background-color: #113351 !important; color: #ffffff; }
.job-company-name {display:none !important;}
.show-toggle-filter-list {color: #eb5f1f !important;}
.jobsearch-checkbox input[type="checkbox"]:checked + label span, .jobsearch-checkbox input[type="checkbox"] + label:hover span, .jobsearch-checkbox input[type="radio"]:checked + label span, .jobsearch-checkbox input[type="radio"] + label:hover span {
    border-color: #eb5f1f !important;
    background-color: #eb5f1f !important;
    box-shadow: 0px 0px 0px 3px #ffffff inset;}
.jobsearch-search-filter-wrap h2 { color: #113351 !important; font-size: 16px; font-weight: 600;margin-bottom: 0px;}
.jobsearch-search-filter-wrap h2 a {color: #113351 !important;}
.jobsearch-typo-wrap h2 {color: #113351 !important;}
.jobsearch-jobdetail-list figcaption h2 {font-weight:800;}
.jobsearch-filterable { background-color: #efefef !important;}
.jobsearch-filterable .clear-tags {color: #eb5f1f !important;}
.jobsearch-filterable ul li a i {color: #eb5f1f !important;}
.jobsearch-send-email-popup-btn { color: #113351 !important; border: 2px solid #eb5f1f !important;border-radius: 2px; }
.jobsearch-send-email-popup-btn:hover { color: #fff !important; border: 2px solid #eb5f1f !important; background:#eb5f1f; }
.jobsearch-applyjob-btn, .careerfy-typo-wrap .jobsearch-applyjob-btn { background-color: #eb5f1f !important; border-radius: 2px; border: 2px solid #eb5f1f !important;}
.jobsearch-typo-wrap .jobsearch-applyjob-btn:hover { background-color: #ffffff !important; color: #eb5f1f !important; }
.jobsearch-filterable.jobsearch-filter-sortable {background-color: transparent !important;}
.jobsearch-jobdetail-listthumb img {height: 100%; width: 100% !important;}
.jobsearch-jobdetail-listthumb {width: 200px; height : 200px !important;}
.jobsearch-jobdetail-postinfo {color: #113351 !important; font-size: 16px;}
.jobsearch-cvupload-file:hover span {color: #ffffff; background-color: #113351 !important;}
.jobsearch-applyjob-btn:hover { background-color: #ffffff !important; color: #eb5f1f !important;border: 2px solid #eb5f1f !important; }
.back-job a{text-align: center; font-weight:800;}
.back-job a:hover{color: #113351;}
ul.location-job {text-transform : uppercase !important; padding-top: 5px !important; padding-bottom: 0 !important;}
.jobsearch-list-option h2 {font-weight: 700 !important;}
.jobsearch-top-searchbar {
    float: left;
    width: 100%;
    padding-top: 20px;}
.jobsearch-jobdetail-listthumb {
    float: left;
    width: 200px;
    border: 1px solid #efefef;
    text-align: center;
    padding: 19px 20px 40px 20px;
    height: auto;
    position: relative;}
.jobsearch-job-like {display : none !important}
